<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-07-08 11:44:27.000-->
  <integer hw_default_support_call_barring="0"/>
  <!--2020-08-19 14:40:25.000-->
  <string settings.global.usa_emergency_call="true"/>
</resources>
